commit e4e66eda1683cfd3a6658b39c21be91a7ca99df0
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Nov 29 14:01:04 2025 +0000

    local_scan: bump API version, for smtp_fflush()
    
    Broken-by: 9682a4923d1d

diff --git a/src/src/local_scan.h b/src/src/local_scan.h
index 5aff615e7..c9d179375 100644
--- a/src/src/local_scan.h
+++ b/src/src/local_scan.h
@@ -43,8 +43,8 @@ ABI is changed in a non backward compatible way. The minor number is increased
 each time a new feature is added (in a way that doesn't break backward
 compatibility). */
 
-#define LOCAL_SCAN_ABI_VERSION_MAJOR 6
-#define LOCAL_SCAN_ABI_VERSION_MINOR 1
+#define LOCAL_SCAN_ABI_VERSION_MAJOR 7
+#define LOCAL_SCAN_ABI_VERSION_MINOR 0
 #define LOCAL_SCAN_ABI_VERSION \
   LOCAL_SCAN_ABI_VERSION_MAJOR.LOCAL_SCAN_ABI_VERSION_MINOR
 

